@import '../styles/themes/main';

.cellCol{
  background-color: $primary-4;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  color: $secondary-1;
  height: 46px;
}

.cellText{
  height: auto;
  color: $secondary-1;
  text-align: left;
}

.layout {
  background-color: $primary-1;
}
